-S 0  -X RUN  -Q 0 -L 4   118 400
-S 0  -X RUN  -Q 0 -L 4   103 300
-S 2  -X RUN  -Q 1 -L 2   66 300
-S 2  -X RUN  -Q 1 -L 2   66 300
-S 1  -X RUN  -Q 2 -L 2   61 300
-S 1  -X RUN  -Q 2 -L 2   58 250
-S 1  -X RUN  -Q 3 -L 2   53 250
-S 1  -X RUN  -Q 3 -L 2   51 200
-S 3  43 250
-S 3  39 125
-S 3  36 150
-S 4  29 175
-S 3  24 100
-S 4  21 175
-S 4  20 125
-S 4  13 125
